## svgtoipe 20100608

=== debian/changelog ===
svgtoipe (20100608-1) unstable; urgency=low

  * Initial upload.

 -- Steve M. Robbins <smr@debian.org>  Sun, 11 Dec 2011 04:04:43 -0600
