=== debian/control ===
Source: svgtoipe
Homepage: http://ipe7.sourceforge.net/
Section: graphics
Priority: optional
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/ipe-tools/svgtoipe/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/ipe-tools/svgtoipe/
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Steve M. Robbins <smr@debian.org>
Build-Depends: debhelper (>= 8), python
Standards-Version: 3.9.2

Package: svgtoipe
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, python-imaging
Recommends: ipe
Description: converts SVG figures to an XML file readable by Ipe
 Ipe is a drawing editor for creating figures, provided in package ipe.
