=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_install svgtoipe usr/bin

override_dh_installdocs:
	dh_installdocs readme.txt
