=== debian/watch ===
version=3

http://sf.net/ipe7/svgtoipe-([\d]+)\.tar\.gz
